<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<action label="record_select_top">
	<actionRef label="record_select_title_str_create_action"></actionRef>
	<actionRef label="record_select_string_create_action"></actionRef>
	<actionRef label="record_select_selectable_create_action"></actionRef>
</action>

<action label="record_select_back">
	<actionRef label="record_select_string_create_action"></actionRef>
	<actionRef label="record_select_selectable_create_action"></actionRef>
</action>

<action label="record_select_string_create_action">
</action>


<action label="record_select_title_str_create_action">
	<create>
		<cx>320+40</cx><cy>60</cy><speed>0</speed><direction>0</direction>
		<object label="str_object2">
			<img type="add">
				<file type="dds">title_selectable_2</file>
				<left>256</left><top>36*7</top><right>512</right><bottom>36*8</bottom>
				<width>256</width><height>36</height>
				<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
			</img>
			<setDrawLevel><num>9</num></setDrawLevel>
			<revengeRef label="object_15frame_revenge"></revengeRef>
		</object>
	</create>
</action>


<action label="record_select_selectable_create_action">
	<!-- 僇乕僜儖 -->
	<create>
		<x>0</x><y>0</y>
		<cursor>
			<decidedRef    label="record_select_cursor_decided"></decidedRef>
			<selectedRef   label="record_select_cursor_selected"></selectedRef>
			<unselectedRef label="record_select_cursor_unselected"></unselectedRef>
			<actionRef	   label="record_select_cursor_action"></actionRef>
		</cursor>
	</create>

	<!-- 慖戰巿侾:SCORE -->
	<create>
		<cx>320</cx><cy>240-40</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>0</y>
		<selectableRef label="record_select_selectable_1"></selectableRef>
	</create>
	
	<!-- 慖戰巿俀:ENDING -->
	<create>
		<cx>320</cx><cy>240</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>1</y>
		<selectableRef label="record_select_selectable_2"></selectableRef>
	</create>

	<!-- 慖戰巿俁:BGM -->
	<create>
		<cx>320-10</cx><cy>240+40</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>2</y>
		<selectableRef label="record_select_selectable_3"></selectableRef>
	</create>


</action>


<decided    label="record_select_cursor_decided">
	<sound type="se">
		<track><file type="ogg">cursor_sel</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
	
	<targetRevenge label="str_object"></targetRevenge>
	<vanish></vanish>
</decided>

<unselected   label="record_select_cursor_unselected">
	<targetRevenge label="str_object"></targetRevenge>
	<targetRevenge label="str_object2"></targetRevenge>
	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
	
	<actionRef label="title_selectable_create_action"></actionRef>	
	<vanish></vanish>
</unselected>

<selected   label="record_select_cursor_selected">
	<sound type="se">
		<track><file type="ogg">cursor_mv</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
</selected>

<action	   label="record_select_cursor_action"></action>


<!-- ********************************************************************* -->
<selectable label="record_select_selectable_1">
	<decidedRef    label="record_select_selectable_1_decided"></decidedRef>
	<selectedRef   label="record_select_selectable_1_selected"></selectedRef>
	<unselectedRef label="record_select_selectable_1_unselected"></unselectedRef>
	<revengeRef	   label="record_select_selectable_1_revenge"></revengeRef>
	<actionRef	   label="record_select_selectable_1_action"></actionRef>
</selectable>

<decided    label="record_select_selectable_1_decided">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
	</changeColor>
	<wait>30</wait>
	<actionRef label="record_difficulty_select_top"></actionRef>
	
	<vanish></vanish>
</decided>

<selected   label="record_select_selectable_1_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*0</left><top>36*0</top><right>36*4</right><bottom>36*1</bottom>
	</setImgUV>	
</selected>

<unselected label="record_select_selectable_1_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*0</left><top>36*6</top><right>36*4</right><bottom>36*7</bottom>
	</setImgUV>	
</unselected>

<revenge	label="record_select_selectable_1_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
	</changeColor>
	<wait>30</wait>
	<vanish></vanish>
</revenge>

<action		label="record_select_selectable_1_action">
	<img type="add">
		<file type="dds">config_selectable</file>
		<left>36*0</left><top>36*6</top><right>36*4</right><bottom>36*7</bottom>
		<width>36*4</width><height>36</height>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

<!-- ********************************************************************* -->
<selectable label="record_select_selectable_2">
	<decidedRef    label="record_select_selectable_2_decided"></decidedRef>
	<selectedRef   label="record_select_selectable_2_selected"></selectedRef>
	<unselectedRef label="record_select_selectable_2_unselected"></unselectedRef>
	<revengeRef	   label="record_select_selectable_2_revenge"></revengeRef>
	<actionRef	   label="record_select_selectable_2_action"></actionRef>
</selectable>

<decided    label="record_select_selectable_2_decided">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
	</changeColor>
	<wait>30</wait>
	<actionRef label="record_ending_top"></actionRef>
	<vanish></vanish>
</decided>

<selected   label="record_select_selectable_2_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*4</left><top>36*0</top><right>36*8</right><bottom>36*1</bottom>
	</setImgUV>	
</selected>

<unselected label="record_select_selectable_2_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*4</left><top>36*6</top><right>36*8</right><bottom>36*7</bottom>
	</setImgUV>	
</unselected>
<revenge	label="record_select_selectable_2_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
	</changeColor>
	<wait>30</wait>
	<vanish></vanish>
</revenge>

<action		label="record_select_selectable_2_action">
	<img type="add">
		<file type="dds">config_selectable</file>
		<left>36*4</left><top>36*6</top><right>36*8</right><bottom>36*7</bottom>
		<width>36*4</width><height>36</height>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

<!-- ********************************************************************* -->
<selectable label="record_select_selectable_3">
	<decidedRef    label="record_select_selectable_3_decided"></decidedRef>
	<selectedRef   label="record_select_selectable_3_selected"></selectedRef>
	<unselectedRef label="record_select_selectable_3_unselected"></unselectedRef>
	<revengeRef	   label="record_select_selectable_3_revenge"></revengeRef>
	<actionRef	   label="record_select_selectable_3_action"></actionRef>
</selectable>

<decided    label="record_select_selectable_3_decided">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
	</changeColor>
	<wait>30</wait>
	<actionRef label="record_sound_top"></actionRef>
	<vanish></vanish>
</decided>

<selected   label="record_select_selectable_3_selected">
	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<setImgUV>
		<left>36*0</left><top>36*1</top><right>81</right><bottom>36*2</bottom>
	</setImgUV>	
</selected>

<unselected label="record_select_selectable_3_unselected">
	<changeColor>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<setImgUV>
		<left>36*0</left><top>36*7</top><right>81</right><bottom>36*8</bottom>
	</setImgUV>	
</unselected>
<revenge	label="record_select_selectable_3_revenge">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
	</changeColor>
	<wait>30</wait>
	<vanish></vanish>
</revenge>

<action		label="record_select_selectable_3_action">
	<img type="add">
		<file type="dds">config_selectable</file>
		<left>36*0</left><top>36*7</top><right>81</right><bottom>36*8</bottom>
		<width>81</width><height>36</height>
		<alpha>80</alpha><red>255</red><green>255</green><blue>255</blue>
	</img>
</action>

</exbulletml>
